`lqr_carver_scan_reset`
Prev | Carver objects | Next

## Name

lqr_carver_scan_reset — reset the readout cursor of a multi-size image

## Synopsis

    #include <lqr.h>

`void lqr_carver_scan_reset(` | LqrCarver* carver`)`;

## Description

The function `lqr_carver_scan_reset` resets the readout pointer associated with the `LqrCarver` object pointed to by `carver` to the start of the image. (Normally, calling this function isn't needed, as the pointer is reset automatically whenever an operation is performed or once a readout has completed.)

## See also

`lqr_carver_scan`(3), `lqr_carver_scan_by_row`(3), `lqr_carver_scan_line`(3)

Prev | Up | Next
`lqr_carver_cancel` | Home | `lqr_carver_scan`